@media (min-width:1920px){.container{width:1880px}

}

@media (min-width:1600px){.container{width:1280px}


}

@media (max-width:1400px){


}

@media (max-width:1280px){

}


@media (max-width:1024px){.gall_top_img{padding:21px 15px 20px 17px}


}

@media (max-width:980px){.gall_top_img{padding:21px 15px 20px 17px}
.social_heading{font-size:17px;}
.subinpt{width:70%;}
.locont{width:20% !important;}
.conthd{width:58% !important;padding:0 !important; float: left;}
.get {font-size: 30px;line-height: 35px;margin-bottom:45px;margin-top:37px;z-index:9999!important;position:relative;}
.feature{font-size:30px;line-height:27px;margin-top:45px;z-index:999999 !important;position:relative;}
.recent{font-size:30px;line-height:23px;z-index:9999;position:relative;margin-top:47px;}
.recent span{font-size:30px;}.recent span:nth-child(2n+2){font-size:33px;}
.blueblk{min-height:60px;top:25px;}
.grenblk{min-height:60px; top:25px;}
.map_heading{font-size: 28px;}
.soci_btn a{padding: 7px 9px;font-size:14px;}
.feature span{font-size:30px;}
.campus_social .cke{margin-left:37px;} 
.campus_social_rec .cke{margin-left: 37px;}
.spe{left:39%;width:45px;}
.campus_social a:nth-child(2n+2){margin-left:65px;float:left;margin-top:5px}
.campus_social a:nth-child(2n+3){margin-left:5px;float:left;margin-top:5px}
.campus_social_rec a:nth-child(2n+2){margin-left:65px;float:left;margin-top:5px}
.campus_social_rec a:nth-child(2n+3){margin-left:5px;float:left;margin-top:5px}
.rt_menu{width:18%;}.bot_slogen a{font-size:15px;}
.tptext{font-size:17px;}
.ltim, .rtim{padding:0px !important;}
.social_heading,.fb_wra,.soci_btn{position:relative;z-index:999 !important}
.get br{display:none !important;}
.fb_wra img{width: 40%;}
.arow{float:left;margin-top:40px;position:absolute;text-align:center;width:auto;z-index:9999 !important;right:0;}
.arow_recent{float:left;margin-top:40px;position:absolute;text-align:center;width:auto;z-index:9999 !important;right:0;}
.social_heading{text-align:center;}
.jcer{margin-top:15px;}
.recent span{float:none;width:auto;}
.recent span:nth-child(2n+2){font-size:30px;padding-left:10px;}
.pdin{width:40%!important;float:left;}.pdbt{width:20% !important;}
.add{text-align:left;}
.jcarousel-control-prev img{width:30px;}
.jcarousel-control-next img{width:30px;}
.pd, .pd_rt{padding:0!important;}
.pr{margin-bottom:0px;}
.rect_heading{width:100%;font-size:30px;text-align:left;}
.thre_section{margin-top:15px;}
.blog_section{margin-bottom:0;}
.mt25{margin-top:0px;}
.img-text{font-size:17px;}
.brt{border:0 !important;margin-bottom:15px;}
.city_slider .gall_top_img{padding:63px 41px 34px 50px !important;z-index:99;}
.city_slider .campus{z-index:9;margin-top:-23px;padding-top:15px;}
.city_slider .fea{padding:10px 0;}
.city_slider .spe{width:85px;left:46%;}
.ci_lt{width:45px !important;}
.ci_rt{width:45px !important;}
.dn{display:none;}
.yu_heading{margin-top:0px;}
.city_bot_ser .find_heading{font-size:22px;}
.city_bot_ser .findse_flo{width:33%;}
.threselet{width:61%;}
.map_new_wrapper {float: none; margin: 0 auto; overflow-y: scroll;}
.lilt_sec{width:100%;float:left;padding:0 15px 0 30px;}
.listcent_cont{width:100%;float:left;padding:0 15px 0 30px;}
.list_green_cont{text-align:center;}
.list_green_cont img{width:auto;}
.list_cent_heading1{width:48%;text-align:center;}
.lilogo{width:212px;}
.map_new_wrapper{float:none;margin:0 auto;overflow-y:scroll;}
.close_more{right:4px;}
.gall_top_img{height:175px;padding:24px 17px 25px 21px;}
.jcer{padding:0 15px;}
.proplist .col-md-3{margin-bottom:10px;}
.jcarousel-control-prev img{width:30px!important;}
.jcarousel-control-next img{width:30px!important;}
.recent span:nth-child(2n+2){margin-right:6px;}
.imwra{height:370px;}
.campus_social_rec{width:87%;}
.campus_social{width:87%;}
.cities-main .span12 #accordion13, .cities-main .span12 #accordion26, .cities-main .span12 #accordion39, .cities-main .span12 #accordion {float: left; margin: 0 0.5%;width:49%;}
.full_listing_section li{width:50%;}
.lst_ser li{width:100%;}
}


@media (max-width:800px){.dl-menuwrapper{display:block;position:absolute;right:10px;top:15px;}
.conthd{position:absolute;top:250px;display:none;}
.rt_menu{width: 28%;}.subinpt{width:90%;}
.search_wrapper{top:32%;}
.search_wrp{padding:15px;}
.jcarousel ul li{width:383px !important;}
.gall_top_img{padding:30px 20px 22px 24px;}
.campus_social .cke{margin-left: 0;}
.campus_social a:nth-child(2n+2){float:none !important;margin:0!important}
.campus_social a:nth-child(2n+3){float:none !important;margin:0 !important;}
.topad{position:absolute;top:95px;width:100%;}
.yu_heading {font-size:22px;margin-top:97px;}
.college_wrp {font-size: 23px; padding: 10px 0; width: 100%; }
.college_wrp br{display:none;}
.city_bot_ser{bottom:2%;}
.city_slider .gall_top_img{padding:63px 41px 34px 50px !important;z-index:99;}
.city_slider .campus{z-index:9;margin-top:-23px;padding-top:15px;}
.city_slider .fea{padding:10px 0;}
.city_slider .spe{width:85px;left:46%;}
.ci_lt{width:45px !important;}
.ci_rt{width:45px !important;}
.auto_search_result{top:104px;width:94.5%;}
.filter-amenities-home{right:14px;top:102px;width:94.8%;}
.input-mini{margin:0 -1px 0 6px;}
.city_search_wrapper{top:57%;}
.aminities_wrapper ul li{margin-bottom:3px;width:10.5%;font-size:0;}
.propertyTopmenu > img{margin:0;}
.tophead{margin-top:90px;font-size:20px;}
.gall_top_img{height:275px;padding:33px 22px 25px 26px;}
.spe{left:46%;width:55px;}
.campus_social{width: 54%;}
.campus_social_rec{width: 54%;}
.campus_social_rec a:nth-child(2n+3){float:left;margin-left:0;margin-top:0;}
.campus_social_rec a:nth-child(2n+2){float:left;margin-left:0;margin-top:0;}
.adv_section img{width:100%;}


}
@media (max-width:768px){
.top_menu{display:block;}
.search_wrp{max-width:80%;}
.jcarousel ul li{width:369px !important;}
.filter-amenities-home{right:14px;top:102px;width:95.2%;}
.input-medium{width:24%;}
.login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group .controls input[type="text"], .login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group .controls textarea, .win-cash-inputs-main .forgot-password-main .manager-login-main form.form-validate .well .control-group .controls input[type="text"], .win-cash-inputs-main .login-main .well .register-center .control-group .controls input[type="password"], .win-cash-inputs-main .login-main .well .register-center .control-group .controls select, .win-cash-inputs-main .login-main .well .register-center .control-group .controls input[type="text"], .login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group, .win-cash-inputs-main .login-main .well .register-center .control-group, .login-main .win-cash-inputs-main form.form-horizontal .win_fil .control-group, .login-main .win-cash-inputs-main .win_wrapper .span12 .ip-request-wrapper form .win_fil .control-group, .win-cash-inputs-main .login-main .well .register-center .control-group {width: 100%; }
.login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group .controls input[type="text"], .login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group .controls textarea, .win-cash-inputs-main .forgot-password-main .manager-login-main form.form-validate .well .control-group .controls input[type="text"], .win-cash-inputs-main .login-main .well .register-center .control-group .controls input[type="password"], .win-cash-inputs-main .login-main .well .register-center .control-group .controls select, .win-cash-inputs-main .login-main .well .register-center .control-group .controls input[type="text"], .login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group, .win-cash-inputs-main .login-main .well .register-center .control-group, .login-main .win-cash-inputs-main form.form-horizontal .win_fil .control-group, .login-main .win-cash-inputs-main .win_wrapper .span12 .ip-request-wrapper form .win_fil .control-group, .win-cash-inputs-main .login-main .well .register-center .control-group {float: none; margin: 0 0 10px; width: 100%; }
.help-menu-contact-form.win-cash-inputs-main{padding: 15px 20px !important;}
.fulflt{padding: 15px 20px !important;}
.login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group .controls input[type="text"], .login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group .controls textarea, .win-cash-inputs-main .forgot-password-main .manager-login-main form.form-validate .well .control-group .controls input[type="text"], .win-cash-inputs-main .login-main .well .register-center .control-group .controls input[type="password"], .win-cash-inputs-main .login-main .well .register-center .control-group .controls select, .win-cash-inputs-main .login-main .well .register-center .control-group .controls input[type="text"], .login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group, .win-cash-inputs-main .login-main .well .register-center .control-group, .login-main .win-cash-inputs-main form.form-horizontal .win_fil .control-group, .login-main .win-cash-inputs-main .win_wrapper .span12 .ip-request-wrapper form .win_fil .control-group, .win-cash-inputs-main .login-main .well .register-center .control-group {float: none; margin: 0 0 10px; width: 100%; }
.login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group .controls input[type="text"], .login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group .controls textarea, .win-cash-inputs-main .forgot-password-main .manager-login-main form.form-validate .well .control-group .controls input[type="text"], .win-cash-inputs-main .login-main .well .register-center .control-group .controls input[type="password"], .win-cash-inputs-main .login-main .well .register-center .control-group .controls select, .win-cash-inputs-main .login-main .well .register-center .control-group .controls input[type="text"], .login-main .win_wrapper .span12 .ip-request-wrapper .feedback-form-main form.form-horizontal .win_fil .control-group, .win-cash-inputs-main .login-main .well .register-center .control-group, .login-main .win-cash-inputs-main form.form-horizontal .win_fil .control-group, .login-main .win-cash-inputs-main .win_wrapper .span12 .ip-request-wrapper form .win_fil .control-group, .win-cash-inputs-main .login-main .well .register-center .control-group {float: none; margin: 0 0 10px; width: 100%; }
.win-cash-inputs-main .login-main .well .register-center .control-group .controls .recaptcha_nothad_incorrect_sol {overflow-x: scroll; }
.login-filds label {color: rgb(119, 119, 119); font-size: 14px; margin: 0; text-align: left;}
.well .control-group .login-filds{text-align:left;}


}

@media(max-width:640px){.dl-menuwrapper{display:block;position:absolute;right:10px;top:15px;}
.top_menu{display:block;}.search_wrapper{top:32%;}
.bot_slogen {background:#e2f4fd; padding: 15px 0; position: relative;}
.bot_slogen a {float: left; font-size: 18px; width: 50%; color:#000;}
.bot_slogen{font-size:0;}
.jcarousel ul li{width:304px !important;}
.recent, .feature, .get{text-align:left;}
.fb_wra img {width: 60%; }
.bl_heading{font-size:24px;}
.city_full_banner img{min-height:500px;}
.city_blog_section{position:20px 0;}
.fre_heading{font-size:35px;}
.ci_lt {width:30px !important;}
.ci_rt {width:30px !important;}
.city_slider .gall_top_img{padding:49px 32px 28px 39px !important;}
.bot_slogen ul li a {color: rgb(0, 0, 0); width: 100%;font-size:15px;}
.matchlist{width:73%;}
.cata_serch_result_title{width:23%;}
.filter-amenities-home{right:14px;top:102px;width:94.5%;}
.auto_search_result{height:118px;top:104px;width:94.5%;}
.tophead{font-size:16px;margin-top:73px;}
.popdeta{top:95px;right:25px;}
.gall_top_img{height:275px;padding:33px 22px 25px 26px;}
.spe{left:46%;width:55px;}
.gall_top_img{height:225px;padding:27px 19px 24px 22px;}
.campus_social .cke{margin-left:30px;}
.campus_social_rec .cke{margin-left:30px;}
.find_heading{width:100%;}
.cont_heading{width:100%;}
.bedsel{margin: 8px 9px 0 0;width:17%;}
.findse_flo{margin:8px 9px 0;width:41%;}
.serapp{margin:8px 0;text-align:center;width:49%;}
.lrnmor{margin:8px 0;text-align:center;width:49%;}
.nam_wrap{width:47%;margin:11px 9px 0;}
.eml_wrap{width:47%;margin:11px 9px 0;}
.phn_wrap{margin:11px 15px 0 9px;width:30%;}
.mvd_wrap {margin:11px 0 0;width:31%;}
.fresh_wrap {margin:11px 15px 0 9px;width:30%;}
.niwrap{margin:13px 0 0 9px;width:97%;}
.include{margin:5px 0 0 5px}
.popdeta{right:115px;top:32px;}
.cities-main .span12 #accordion13, .cities-main .span12 #accordion26, .cities-main .span12 #accordion39, .cities-main .span12 #accordion {width:49%;}
.full_listing_section li{width:100%;}
.list-map-check-availability-popup {width: 90% !important;margin-left: -45%;}
#sbox-content iframe{width:100% !important;}
.city_blog_section .imwra{height:382px;}

}
@media(max-width:480px){.dl-menuwrapper{display:block;position:absolute;right:10px;top:15px;}
.top_menu{display:block;}
.rt_menu{width:48%;display:block;}
.search_wrp{max-width:95%;}
.jcarousel ul li{width:448px !important;}
.search_wrapper{top:29%;}
.icontext{font-size:19px;}
.serbttext{font-size:13px;}
.bot_slogen a{width:100%;}
.gall_top_img {padding: 35px 24px 22px 30px;height:320px}
.spe{left:43%;top:-7px;width: 85px;}
.feature{font-size:30px;}
.feature span {font-size:30px;}
.jcarousel-control-prev img{width:30px!important;}
.jcarousel-control-next img{width:30px!important;}
.recent{font-size:20px;}
.recent span{font-size:20px;}
.recent span:nth-child(2n+2){font-size:20px;}
.sub_heading{font-size:22px;}
.pdin {width: 100% !important;padding:0 !important; border:0!important;margin-bottom: 5px;}
.subinpt_wrapper input{border:1px solid #ccc !important;width:100% !important;}
.subinpt_wrapper input:focus{border:1px solid #ccc !important;}
.pdbt {padding: 0; width: auto !important; }
.pdbt a{padding: 0 25px;}
.map_heading{width:100%;float:left; padding:0 15px;}
.rental_map{width:110%;margin:0 -15px;}
.yu_heading{font-size:20px;margin-top:70px;}
.college_wrp{font-size:18px;}
.city_bot_ser .findse_flo{width:96%;}
.threselet {margin-left: 15px; width: 100%; }
.fre_heading{font-size:23px;}
.ci_lt, .ci_rt {width:25px !important;}
.city_slider .gall_top_img{padding:39px 27px 29px 32px!important;}
.city_slider .spe{left:44%;width:73px;}
.about_heading{font-size:20px;}
.input-medium{width:23%;}
.filter-amenities-home{right:14px;top:98px;width:93.5%;z-index:9;}
.input-mini{width:20%;}
.city_search_wrapper{top:50%;}
.logo{width:150px;}
.logo img{width:100%;}
.auto_search_result{height:118px;top:97px;width:93.5%;}
.campus_social{width:57%;}
.question-answer-paregraph, .review_heading{font-size:18px;}
.question-text{line-height:initial;}
.social_heading{padding:0;}
.imwra{height:227px;}
.campus_heading{font-size:22px;}
.bedsel{margin: 8px 9px 0 0;width:16%;}
.findse_flo{margin:8px 9px 0;width:41%;}
.aminities_wrapper ul li{font-size:0;margin-bottom:3px;width:10.1%;}
.cities-main .span12 #accordion13, .cities-main .span12 #accordion26, .cities-main .span12 #accordion39, .cities-main .span12 #accordion {width:100%;margin:0;}
.city_blog_section .imwra{height:322px;}


}


@media(max-width:360px){.dl-menuwrapper{display:block;position:absolute;right:10px;top:15px;}
.top_menu{display:block;}
.jcarousel ul li {width:328px!important; }
.arow_recent{float:left;margin-top:42px; position:absolute;right:120px;text-align:center;width: auto; z-index: 999 !important; }
.city_search_wrapper{top:50%;}
.arow {float:left;margin-top: 40px;position:absolute;right:0;text-align:center;width:auto;z-index:9999!important;}
.locont {width:52% !important;}
.logo img {width:100%!important;}
.icontext {font-size:14px;}
.serbt {float:right;margin-top:12px;}
.bot_slogen a{padding:4px 10px;}
.bot_slogen {font-size: 0; margin-top:65px; }
.jcarousel-control-prev img{width:20px!important;}
.jcarousel-control-next img{width:20px!important;}
.arow_recent a{margin:0 6px;}
.spe{left:44%;top:-7px;width:55px;}
.yu_heading{font-size:20px;margin-top:45px;}
.college_wrp{font-size:14px;}
.city_bot_ser .findse_flo{width:91%;}
.threselet{margin-left:15px;width:94%;}
.threselet .bedsel{float:left;margin:8px 10px 0 0;width:30%;}
.city_bot_ser .serapp{padding:0; width: 96%;}
.city_slider .gall_top_img{padding:30px 19px 24px 23px !important;}
.city_slider .fea{padding:5px 0;}
.fre_heading{font-size:18px;}
.ci_lt, .ci_rt{width:20px !important;}
.city_slider .spe{left:44%;width:60px;}
.full_listing_section .fre_heading{font-size:25px;}
.about_heading{font-size:18px;}
.auto_search_result{height:118px;top:96px;width:91.5%;}
.input-medium{width:43%;}
.input-mini{margin:9px 0 0 6px;width:31%;}
.logo{width:170px;}
.logo img{width:100%;}
.auto_search_result{height:118px;top:97px;width:93.5%;}
.campus_social{width:77%;}
.campus_social_rec{width:77%;}
.ser_text1{margin-top:0;}
.bot_slogen ul li{float:left;width:100%;text-align:center;}
.search_wrapper{top:26%;}
.close_more{right:13px;}
.gall_top_img{height:238px;padding:28px 19px 22px 24px;}
.matchlist{border:0 none;width:100%;}
.cata_serch_result_title{padding:7px 0 6px 9px;text-align:left;width:98%;}
.subinpt_wrapper input{border: 1px solid rgb(204, 204, 204)!important;font-size:15px;width:100%!important;}
.mydiv{width:300px;}
.linksDiv a{width:50%;}
.city_blog_section .imwra{height:252px;}

}
@media(max-width:320px){.dl-menuwrapper{display:block;position:absolute;right:10px;top:15px;}
.top_menu{display:block;}
.rt_menu{width: 51%;}.
.icontext{font-size:12px;}
.bot_slogen{font-size:0;margin-top:85px;}
.recent {margin-top: 38px;}
.arow_recent {margin-top:45px;right:0px;}
.arow{margin-top: 45px; right:0px; }
.arow a{margin:0 5px;}
.jcarousel ul li{width:290px !important;}
.spe{left:43%;top:3px;width:55px;}
.college_wrp{font-size:12px;}
.threselet .bedsel{float:left;margin:8px 8px 0 0;width:30%;}
.auto_search_result{height:118px;top:97px;width:90.5%;}
.matchlist{border:0 none;width:96%;}
.input-mini{margin:9px 0 0 6px;width: 28%;}
.filter-amenities-home{right:14px;top:120px;width:90.5%;z-index:9;}
.logo{width:140px;}
.icontext{font-size:12px;margin-top:14px;}
.gall_top_img{height:216px;padding:28px 19px 22px 24px;}
.campus_social{width:88%;}
.campus_social_rec{width:88%;}











}

/*old css call*/
@media only screen and (max-width: 400px) {.check-availability-pop-up .span12 .check-avaiblity-tab .form-validate .popup_check_avil .check-specials-label-input-main .check-specials-label, .check-availability-pop-up .span12 .check-avaiblity-tab .form-validate .popup_check_avil .check-specials-label-input-main .check-specials-input {float:none;width:100%;margin: auto;}}
@media only screen and (max-height: 550px) {
	.list-map-check-availability-popup {height:90% !important;margin-top:50px;}
	.list-map-check-availability-popup .sbox-content-iframe iframe {height:100% !important;}
	.list-map-check-availability-popup .sbox-content-iframe#sbox-content {padding-bottom:0 !important;}
}
@media only screen and (max-height: 250px){.list-map-check-availability-popup {margin-top:170px;}}
/*old css call*/